Subject: [ipfix-protocol] MUST, SHOULD, MAY for the metering process?

From: Benoit Claise <[email-masked]>
Date: Fri, 06 Aug 2004 08:24:02 +0200

Dear all,

D<>uring this week IPFIX working group session, David More presented:  
"Building a better NetFlow"
Even if personally I'm not convinced the mechanism proposed by Dave 
Moore is practically feasible, Dave brought up an interesting point with 
this new metering process behavior.
We mention MUST, SHOULD, MAY for the flow expiration in [IPFIX-PROTO]
<>These are the only MUST, SHOULD, MAY for the metering process BTW.
After double thinking about it, I don't think we want to force any 
metering process behavior, since IPFIX is only trying to standardize the 
export of data.
<>I propose to lower case the MUST, SHOULD, MAY for the flow expiration 
section.

Regards, Benoit.